﻿ body{
	 text-align:center;
	 font-family:"微软雅黑";
 }
 /*主面板样式------------------------------------------------------------------------------------------------------------*/
	#container { 
		width:1024px; 
		margin:0px auto;/*主面板DIV居中*/
	}
/*顶部面板样式*/
	#header {
		width:100%;
		height:180px;
		border:0px #FFFFFF solid;
	}
/*中间部分面板样式*/
	#main {
		width:100%;
		height:430px;
		border:1px #F00 solid;
 } 
/*底部面板样式*/
	#footer {
		width:100%;
		height:50px;
		border:0px #FFFFFF solid;
	}

	.sidebar {
		float:left;
		width:20%;
		height:430px;
		}
	.content {
		float:left;
		width:80%;
		height:430px;
	}
/*顶部导航栏的超链接字体样式------------------------------------------------------------------------------------------------------------*/
 #header a:link {
	   text-decoration: none;
	   color: #888888;
   }
 #header a:visited {
	   text-decoration: none;
   	   color: #888888;
   }
 #header a:hover {
	text-decoration: none;
	color: #a11c7d;
   }
 #header a:active {
	   text-decoration: none;
	   color:#DDDDDD;
	   /*color:#990099*/
   }

/*其它导航栏的超链接字体样式------------------------------------------------------------------------------------------------------------*/
	a:link {
	   text-decoration: none;
	   color: #AAAAAA;
   }
	a:visited {
	   text-decoration: none;
   	   color: #AAAAAA;
   }
	a:hover {
	text-decoration: none;
	color:#F0F0F0;
	/*color: #a11c7d;*/
   }
	a:active {
	   text-decoration: none;
	   color:#DDDDDD;
	   /*color:#990099*/
   }
.link01 {
	font-size: 13px;
	color: #AAAAAA;
}
.link02 {
	font-size: 12px;
	color: #AAAAAA;
}

/*正文字体样式(黑色)------------------------------------------------------------------------------------------------------------*/
.zw01KL {
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-align: left;
}
.zw01KC {
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-align: center;
}
.zw01KR {
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-align: right;
}
/*正文字体样式(紫色)------------------------------------------------------------------------------------------------------------*/
.zw01ML {
	font-size: 12px;
	line-height: 18px;
	color: #a11c7d;
	text-align: left;
}
.zw01MC {
	font-size: 12px;
	line-height: 18px;
	color: #a11c7d;
	text-align: center;
}
.zw01MR {
	font-size: 12px;
	line-height: 18px;
	color: #a11c7d;
	text-align: right;
}
/*正文字体样式(浅灰)------------------------------------------------------------------------------------------------------------*/
.zw01GL {
	font-size: 12px;
	line-height: 18px;
	color: #888888;
	text-align: left;
}
.zw01GC {
	font-size: 12px;
	line-height: 18px;
	color: #888888;
	text-align: center;
}
.zw01GR {
	font-size: 12px;
	line-height: 18px;
	color: #888888;
	text-align: right;
}
/*标题字体样式(浅灰)------------------------------------------------------------------------------------------------------------*/
.bt01GR {
	font-size: 15px;
	line-height: 30px;
	color: #F0F0F0;
	font-style:italic;
	text-align: right;
	font-weight:500;
}
.bt02GR {
	font-size: 15px;
	line-height: 30px;
	color: #F0F0F0;
	text-align: right;
	font-weight:500;
}
.bt02GL {
	font-size: 15px;
	line-height: 30px;
	color: #F0F0F0;
	text-align: left;
	font-weight:500;
}

.txt01area {
	font-size: 12px;
	line-height: 25px;
	text-align: justify;
	background-color: #FAFAD2;
	padding:20px;
}
/*用于前台页面的输入框*/
.input01 {
	font-size: 12px;
	line-height: 20px;
	background-color: #FAFAD2;
	text-align: center;
}
/*仅用于model20edit.php的文本输入框*/
.input_m20 {
	font-size: 14px;
	line-height: 20px;
	color: #F0F0F0;
	vertical-align: middle;
	border-style:none;
	border-bottom-style:solid;
	border-width:1px;
	border-color:#999999;
	width:180px;
	background-image: url(../image01/97index.png);
}
.textarea_m20 {
	font-size: 12px;
	line-height:20px;
	color: #F0F0F0;
	text-align:justify; 
	white-space:pre-wrap;
	border-style:solid;
	border-width:1px;
	border-color:#999999;
	overflow-y:scroll;
	background-image:url(../image01/97index.png);

}

/* 定义button按钮的样式01---------------------------------------------------------------------------------------------------*/
.btn01 {
	height:28px;
	width:153px;
	background-image:url(../image01/button1.png); 
	border:1px solid #000000;
	background-repeat:no-repeat; 
	PADDING-RIGHT: 2px; 
	PADDING-LEFT: 2px; 
	FONT-SIZE: 14px; 
	CURSOR: hand; 
	COLOR: #990099; 
	PADDING-TOP: 3px; 
}
.btn01_mouseout {
	height:28px;
	width:153px;
	background-image:url(../image01/button1.png); 
	border:1px solid #000000;
	PADDING-RIGHT: 2px; 
	PADDING-LEFT: 2px; 
	FONT-SIZE: 14px; 
	CURSOR: hand; 
	COLOR: #990099; 
	PADDING-TOP: 3px; 
}
.btn01_mouseover {
	height:28px;
	width:153px;
	background-image:url(../image01/button2.png); 
	border:1px solid #000000;
	PADDING-RIGHT: 2px; 
	PADDING-LEFT: 2px; 
	FONT-SIZE: 14px; 
	CURSOR: hand; 
	COLOR: #990099; 
	PADDING-TOP: 3px; 
}
.btn01_mousedown
{
	height:28px;
	width:153px;
	border:1px solid #000000;
	BORDER-RIGHT: #FFE400 1px solid; 
	PADDING-RIGHT: 2px; 
	BORDER-TOP: #FFE400 1px solid; 
	PADDING-LEFT: 2px; 
	FONT-SIZE: 14px; 
	FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#990099); 
	BORDER-LEFT: #FFE400 1px solid; 
	CURSOR: hand; 
	COLOR: #000000; 
	PADDING-TOP: 2px; 
	BORDER-BOTTOM: #FFE400 1px solid
}
.btn01_mouseup {
	height:28px;
	width:153px;
	border:1px solid #000000;
	PADDING-RIGHT: 2px; 
	PADDING-LEFT: 2px; 
	FONT-SIZE: 14px; 
	FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#C3DAF5); 
	CURSOR: hand; 
	COLOR: black; 
	PADDING-TOP: 2px; 
}

/* 定义button按钮的样式02---------------------------------------------------------------------------------------------------*/
.btn02 {
	height:28px;
	width:92px;
	background-image:url(../image01/buttonb1.png); 
	border:1px solid #000000;
	background-repeat:no-repeat; 
	PADDING-RIGHT: 2px; 
	PADDING-LEFT: 2px; 
	FONT-SIZE: 14px; 
	CURSOR: hand; 
	COLOR: #990099; 
	PADDING-TOP: 3px; 
}
.btn02_mouseout {
	height:28px;
	width:92px;
	background-image:url(../image01/buttonb1.png); 
	border:1px solid #000000;
	PADDING-RIGHT: 2px; 
	PADDING-LEFT: 2px; 
	FONT-SIZE: 14px; 
	CURSOR: hand; 
	COLOR: #990099; 
	PADDING-TOP: 3px; 
}
.btn02_mouseover {
	height:28px;
	width:92px;
	background-image:url(../image01/buttonb2.png); 
	border:1px solid #000000;
	PADDING-RIGHT: 2px; 
	PADDING-LEFT: 2px; 
	FONT-SIZE: 14px; 
	CURSOR: hand; 
	COLOR: #990099; 
	PADDING-TOP: 3px; 
}
.btn02_mousedown
{
	height:28px;
	width:92px;
	border:1px solid #000000;
	BORDER-RIGHT: #FFE400 1px solid; 
	PADDING-RIGHT: 2px; 
	BORDER-TOP: #FFE400 1px solid; 
	PADDING-LEFT: 2px; 
	FONT-SIZE: 14px; 
	FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#990099); 
	BORDER-LEFT: #FFE400 1px solid; 
	CURSOR: hand; 
	COLOR: #000000; 
	PADDING-TOP: 2px; 
	BORDER-BOTTOM: #FFE400 1px solid
}
.btn02_mouseup {
	height:28px;
	width:92px;
	border:1px solid #000000;
	PADDING-RIGHT: 2px; 
	PADDING-LEFT: 2px; 
	FONT-SIZE: 14px; 
	FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#C3DAF5); 
	CURSOR: hand; 
	COLOR: black; 
	PADDING-TOP: 2px; 
}
